Information on source package libcatalyst-plugin-static-simple-perl

Available versions

ReleaseVersion
jessie0.32-1
stretch0.33-1
buster0.36-1
bullseye0.36-1
sid0.36-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2017-16248vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedThe Catalyst-Plugin-Static-Simple module before 0.34 for Perl allows r ...

Search for package or bug name: Reporting problems